plugin:
    name: 'tps.hhm::lang.plugin.name'
    description: 'tps.hhm::lang.plugin.description'
    author: TPS
    icon: oc-icon-align-justify
    homepage: ''
navigation:
    main-menu-item:
        label: 'About Us'
        url: tps/hhm/contents
        icon: icon-newspaper-o
